﻿<%@ Page Language="vb" AutoEventWireup="false" CodeBehind="docview.aspx.vb" Inherits="LeCroy.Website.doc_docview" %>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head runat="server">
	<meta http-equiv="X-UA-Compatible" content="IE=edge" />
</head>
<body>
    <form id="form1" runat="server">
    </form>
    <script src="https://teledynelecroy.com/js/pardot.js"></script>
</body>
</html>